.hero_badge,
.problems_tag {
	position: absolute;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	color: #FFFFFF;
}
.ws_lead p,
.flow_lead p {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
}
.ws_lead p span,
.flow_lead p span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 96px;
	line-height: 75%;
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
}
.faq_list dl dt p span,
.faq_list dl dd p span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.flow_steps::before,
.faq_list dl dt::before {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.offers_card_badge::before,
.offers_card_badge::after {
	position: absolute;
	content: "";
	left: 50%;
	transform: translateX(-50%);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.p_sales_server .header_logo a img {
	width: 338px;
}
.p_sales_server .main_nav_button {
	width: 176px;
	height: 34px;
	font-weight: 700;
}
.hero {
	background-color: #000362;
	background-image: url(/shared/img/service-list/sales/pcwindows11/pc-windows11-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
}
.hero_wrap {
	padding: 148px 0;
	height: 627px;
	display: flex;
	align-items: flex-start;
	position: relative;
	z-index: 1;
}
.hero_copy {
	position: relative;
}
.hero_badge {
	right: -197px;
	top: -88px;
	width: 197px;
	height: 197px;
	background: linear-gradient(#0093FF 0%, #0C15FE 100%);
	filter: drop-shadow(0 0 20px #00000033);
	font-weight: 900;
	font-size: 20px;
	line-height: 150%;
}
.hero_badge .text_s1 {
	font-size: 42px;
	line-height: 100%;
}
.hero_badge .text_s2 {
	font-size: 20px;
	line-height: 125%;
}
.hero_badge .text_s3 {
	font-size: 30px;
	line-height: 150%;
}
.hero_lead {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 0 0 24px;
}
.hero_lead span {
	padding: 8px 12px;
	font-weight: 900;
	font-size: 40px;
	line-height: 150%;
	color: #010362;
	display: inline-block;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
.hero_desc {
	font-weight: 700;
	font-size: 20px;
	line-height: 200%;
	color: #FFFFFF;
	margin-bottom: 40px;
	text-shadow: 2px 3px 3px #000000CC;
}
.hero_actions {
	display: flex;
	gap: 20px;
	align-items: flex-start;
}
.hero_actions a {
	width: 260px;
	height: 50px;
	font-weight: 700;
	margin: auto;
	justify-content: center;
}
.hero_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.hero_image img {
	width: auto;
	height: 627px;
	max-width: max-content;
	display: block;
	margin: auto;
}
.choice {
	padding-top: 80px;
	margin-bottom: 80px;
	position: relative;
	z-index: 2;
}
.choice_wrap {
	background-image: url(/shared/img/service-list/sales/server/choice-bg.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 60px 0;
}
.choice_panel {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
}
.choice_title {
	margin-bottom: 32px;
}
.choice_title h2 {
	font-weight: 900;
	font-size: 30px;
	line-height: 150%;
}
.choice_desc {
	font-weight: 900;
	font-size: 25px;
	line-height: 175%;
	margin-bottom: 32px;
}
.choice_desc span {
	font-weight: 700;
	font-size: 18px;
}
.choice_cta a {
	max-width: 425px;
	width: 100%;
	height: 50px;
	margin: auto;
}
.merit {
	margin-bottom: 62px;
}
.merit_head {
	margin-bottom: 52px;
	text-align: center;
}
.merit_head p,
.compare_head p,
.hybrid_head p,
.offers_title p,
.problems_head p,
.design_title p,
.design_section_title p,
.design_item_head p,
.ws_title p,
.risk_title p,
.flow_title p,
.faq_head p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	color: #0093FF;
}
.merit_head p,
.compare_head p,
.offers_title p,
.problems_head p,
.design_title p,
.ws_title p,
.risk_title p,
.flow_title p {
	font-size: 20px;
}
.merit_head p {
	margin-bottom: 8px;
	line-height: 125%;
}
.merit_head h2 {
	font-weight: 900;
	font-size: 30px;
	line-height: 130%;
}
.merit_head h2 span {
	font-size: 20px;
}
.merit_lead {
	margin-bottom: 68px;
	text-align: center;
}
.merit_lead h2 {
	font-weight: 900;
	font-size: 25px;
	line-height: 130%;
}
.merit_lead h2>span {
	display: block;
}
.merit_lead h2>span span.text_s1,
.merit_lead h2>span span.text_s2 {
	font-weight: 900;
	line-height: 130%;
	color: #0093FF;
	padding: 0 12px;
	display: inline-block;
	text-shadow: 4px 4px 6px #0000001A;
}
.merit_lead h2>span span.text_s1 {
	font-size: 56px;
	transform: matrix(1, 0.01, -0.28, 0.96, 0, 0);
}
.merit_lead h2>span span.text_s2 {
	font-size: 72px;
	text-shadow: 0 4px 4px #00000033;
	transform: matrix(1, 0, -0.27, 0.96, 0, 0);
}
.merit_products {
	display: flex;
	gap: 40px;
	width: 100vw;
	margin-left: calc(580px - 50vw);
	margin-bottom: 48px;
}
.merit_product {
	width: calc(50% - 20px);
	background-color: #F7F7F7;
	display: flex;
	gap: 20px 40px;
	align-items: center;
	padding: 40px 20px;
}
.merit_product:nth-child(1) {
	padding-left: calc(50vw - 580px);
}
.merit_product:nth-child(2) {
	padding-right: calc(50vw - 580px);
}
.merit_product_image {
	width: 160px;
}
.merit_product_text {
	width: calc(100% - 200px);
}
.merit_product_text h3 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
	font-weight: 900;
	font-size: 28px;
	line-height: 160%;
	white-space: nowrap;
}
.merit_product_text h3::before {
	position: absolute;
	content: "";
	width: 155px;
	height: 1px;
	background-color: #0093FF;
	bottom: 0;
	left: 0;
}
.merit_product_text p {
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
}
.merit_points {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto 32px;
	gap: 20px 36px;
}
.merit_point {
	width: calc(25% - 27px);
	min-width: 240px;
}
.merit_point_image {
	margin-bottom: 20px;
}
.merit_point_texts {
	text-align: center;
}
.merit_point_label {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	line-height: 125%;
	color: #0093FF;
}
.merit_point_desc {
	font-weight: 700;
	font-size: 20px;
	line-height: 150%;
}
.merit_note {
	line-height: 125%;
	text-align: center;
	color: #3B4043;
}
.compare {
	margin-bottom: 80px;
}
.compare_head {
	margin-bottom: 60px;
	text-align: center;
}
.compare_head h2 {
	font-weight: 900;
	font-size: 29px;
	line-height: 130%;
}
.compare_table dl {
	padding: 24px 100px;
	border-bottom: 1px solid #CDD6DD;
	display: flex;
	gap: 20px;
}
.compare_table dl:first-child {
	border-bottom: 1px solid #98A6B5;
}
.compare_table dl dt,
.compare_table dl dd {
	font-size: 18px;
	color: #3B4043;
}
.compare_table dl dt {
	font-weight: 500;
	width: 25%;
}
.compare_table dl dt span,
.compare_table dl dd span {
	display: none;
}
.compare_table dl:first-child dt,
.compare_table dl:first-child dd {
	font-weight: 700;
	font-size: 16px;
}
.compare_table dl dd {
	font-weight: 350;
}
.compare_table dl dd:nth-child(1) {
	width: 25%;
}
.compare_table dl dd:nth-child(2) {
	width: 37.5%;
}
.compare_table dl dd:nth-child(3) {
	width: 37.5%;
}
.hybrid {
	margin-bottom: 80px;
}
.hybrid_wrap {
	padding: 40px 0 60px;
	background: #F7F7F7;
	border-radius: 40px;
	text-align: center;
}
.hybrid_head {
	margin-bottom: 20px;
}
.hybrid_head p {
	line-height: 125%;
	margin-bottom: 8px;
}
.hybrid_head h2 {
	font-weight: 900;
	font-size: 20px;
	line-height: 160%;
}
.hybrid_desc p,
.offers_intro p,
.design_intro p,
.design_item_desc p,
.services_text p,
.ws_intro,
.ws_text>p,
.risk_text,
.flow_text>p {
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
}
.hybrid_desc p {
	margin-bottom: 20px;
}
.offers {
	margin-bottom: 60px;
}
.offers_head {
	margin-bottom: 40px;
	text-align: center;
}
.offers_title {
	margin-bottom: 32px;
}
.offers_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.offers_title h2 {
	font-weight: 900;
	font-size: 30px;
	line-height: 130%;
}
.offers_intro p span {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.offers_cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
	margin-bottom: 40px;
}
.offers_card {
	width: 560px;
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: flex-end;
}
.offers_card_inner {
	border-radius: 40px;
	background: #F7F7F7;
	box-shadow: 0 4px 4px #00000033;
	overflow: hidden;
	width: 100%;
}
.offers_card_head {
	height: 87px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 900;
	font-size: 18px;
	line-height: 150%;
	text-align: center;
	color: #FFFFFF;
	background-color: #0093FF;
}
.offers_card_body {
	padding: 28px 32px 60px;
}
.offers_image {
	margin-bottom: 16px;
	text-align: center;
}
.offers_image img {
	margin-bottom: 16px;
}
.offers_image p {
	font-weight: 900;
	font-size: 21px;
}
.offers_specs {
	padding-top: 16px;
	margin-bottom: 24px;
	border-top: 1px solid #DBDBDB;
}
.offers_specs dl {
	margin-bottom: 16px;
	padding: 0 10px 16px;
	border-bottom: 1px solid #DBDBDB;
	display: flex;
	font-weight: 500;
	font-size: 15px;
}
.offers_specs dl dt {
	width: 120px;
	line-height: 125%;
	font-weight: 700;
}
.offers_specs dl dd {
	width: calc(100% - 120px);
	line-height: 125%;
}
.offers_price_label {
	margin-bottom: 16px;
	font-weight: 900;
	font-size: 20px;
	line-height: 125%;
	color: #BF0101;
}
.offers_price {
	display: flex;
	align-items: flex-end;
}
.offers_price .text_s1 {
	width: 160px;
	height: 33px;
	border: 1px solid #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 900;
	font-size: 18px;
	line-height: 125%;
	margin-right: 20px;
	position: relative;
	top: 8px;
}
.offers_price .text_s2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 75%;
}
.offers_price .text_s3 {
	font-weight: 900;
	font-size: 20px;
	line-height: 100%;
}
.offers_price .text_s4 {
	font-weight: 900;
	font-size: 14px;
	line-height: 100%;
}
.offers_note {
	font-weight: 500;
	line-height: 125%;
	color: #3B4043;
	text-align: center;
}
.offers_card_badge {
	background: #F5F9FF;
	font-weight: 700;
	font-size: 15px;
	color: #0093FF;
	padding: 12px 4px;
	margin-bottom: 40px;
	width: 100%;
	text-align: center;
	border: 1px solid #0093FF;
	border-radius: 10px;
	position: relative;
}
.offers_card_badge::before {
	bottom: -21px;
	width: 24px;
	height: 21px;
	background-color: #0093FF;
}
.offers_card_badge::after {
	background-color: #F5F9FF;
	width: 22px;
	height: 20px;
	bottom: -20px;
}
.cta {
	padding: 0 40px;
	margin-bottom: 80px;
	text-align: center;
	color: #FFFFFF;
}
.cta_content {
	width: 100%;
	border-radius: 48px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	padding: 40px 20px;
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
.cta_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.cta_panel {
	position: relative;
}
.cta_headline {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	margin-bottom: 40px;
}
.cta_actions {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 40px;
	justify-content: center;
}
.cta_actions a {
	width: 346px;
	height: 50px;
	font-weight: 700;
	font-size: 18px;
	line-height: 100%;
	padding: 0 80px;
	margin: auto;
}
.problems {
	margin-bottom: 40px;
}
.problems_head {
	margin-bottom: 40px;
	text-align: center;
}
.problems_head p {
	line-height: 125%;
	margin-bottom: 8px;
}
.problems_head h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
}
.problems_head h2 span {
	line-height: 100%;
	font-size: 48px;
	color: #004BB1;
	background: linear-gradient(transparent 70%, #B2DEFF 30%);
	padding: 0 8px;
}
.problems_cards {
	padding: 60px 60px 120px;
	background: #EEF4F7;
	border-radius: 40px;
	display: flex;
	gap: 60px;
	flex-direction: column;
}
.problems_card {
	width: 100%;
	height: 170px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0 320px 0 120px;
	position: relative;
	background: #FFFFFF;
	border-radius: 40px;
}
.problems_tag {
	width: 117px;
	height: 117px;
	background-color: #0093FF;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 18px;
	line-height: 100%;
	top: -20px;
	left: -20px;
}
.problems_tag span {
	font-weight: 800;
	font-size: 40px;
	line-height: 100%;
}
.problems_text {
	width: 100%;
}
.problems_text p {
	font-weight: 700;
	font-size: 20px;
	line-height: 200%;
}
.problems_text p span {
	font-weight: 900;
	color: #004BB1;
	font-size: 32px;
	background: linear-gradient(transparent 70%, #B2DEFF 30%);
	padding: 0 8px;
}
.problems_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.problems_card:nth-child(1) .problems_image {
	width: 253px;
	right: 65px;
}
.problems_card:nth-child(2) .problems_image {
	width: 280px;
	right: 48px;
	transform: none;
	bottom: -20px;
	top: unset;
}
.problems_card:nth-child(3) .problems_image {
	width: 294px;
	right: 40px;
}
.problems_card:nth-child(4) .problems_image {
	width: 244px;
	right: 62px;
	top: 40%;
}
.solution {
	background-image: url(/shared/img/service-list/sales/server/solution-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 80px 0;
}
.solution_title {
	margin-bottom: 40px;
}
.solution_title h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 150%;
	color: #231815;
	display: flex;
	gap: 20px;
	justify-content: center;
}
.solution_title h2 img {
	width: auto;
	height: 50px;
}
.solution_panel {
	max-width: 959px;
	width: 100%;
	background: #FFFFFF;
	border-radius: 40px;
	margin: auto;
	padding: 40px;
	text-align: center;
	color: #231815;
}
.solution_lead {
	font-weight: 900;
	font-size: 25px;
	line-height: 150%;
	margin-bottom: 20px;
}
.solution_logo {
	width: 480px;
	margin: 0 auto 16px;
}
.solution_desc {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
	margin-bottom: 32px;
}
.solution_note {
	font-weight: 500;
	line-height: 180%;
}
.design {
	padding: 80px 0;
}
.design_wrap {
	margin-bottom: 80px;
}
.design_head {
	margin-bottom: 60px;
	text-align: center;
}
.design_title {
	margin-bottom: 32px;
}
.design_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.design_title h2 {
	font-weight: 700;
	font-size: 23px;
	line-height: 130%;
}
.design_title h2 span {
	font-weight: 900;
	font-size: 35px;
}
.design_section {
	margin-bottom: 60px;
}
.design_section_title {
	margin-bottom: 36px;
}
.design_section_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.design_section_title h3 {
	font-weight: 700;
	font-size: 25px;
	line-height: 130%;
}
.design_item {
	display: flex;
	align-items: center;
	gap: 28px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #959595;
}
.design_item_image {
	padding-right: 28px;
	width: 40%;
	border-right: 1px solid #959595;
}
.design_item_text {
	width: calc(60% - 28px);
}
.design_item_head {
	margin-bottom: 24px;
}
.design_item_head p {
	line-height: 125%;
	margin-bottom: 8px;
}
.design_item_head h4 {
	font-weight: 700;
	font-size: 20px;
	line-height: 170%;
}
.design_item_desc p .design_item_desc_sm {
	font-weight: 500;
	font-size: 12px;
}
.design_item_desc p .design_item_desc_em {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.design_item_desc p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.design_item_desc p a:hover {
	color: #004BB1;
}
.design_item_desc p .design_item_desc_sm a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.design_item_desc ul {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 20px;
	width: 440px;
}
.design_item_desc ul li {
	width: 200px;
	padding-left: 1.5em;
	position: relative;
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.design_item_desc ul li::before {
	content: "";
	background-color: #0093FF;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.services {
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	border: 1px solid #D7D7D7;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 40px;
	overflow: hidden;
}
.services_head {
	height: 106px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0093FF;
	font-weight: 900;
	font-size: 30px;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
}
.services_wrap {
	padding: 60px;
}
.services_cards {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 68px;
	justify-content: center;
	margin-bottom: 58px;
}
.services_card {
	width: 300px;
	background: #FFFFFF;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 30px;
	overflow: hidden;
}
.services_image img {
	width: 100%;
}
.services_text {
	padding: 20px 20px 40px;
}
.services_text h4 {
	font-weight: 700;
	font-size: 15px;
	line-height: 160%;
	text-align: center;
	margin-bottom: 16px;
}
.services_text h4 span {
	font-weight: 900;
	font-size: 20px;
}
.services_note {
	font-weight: 500;
	font-size: 14px;
	line-height: 170%;
	text-align: center;
}
.ws {
	margin-bottom: 80px;
}
.ws_head {
	margin-bottom: 60px;
	text-align: center;
}
.ws_title {
	margin-bottom: 32px;
}
.ws_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.ws_title h2 {
	font-weight: 900;
	font-size: 30px;
	line-height: 130%;
}
.ws_list {
	display: flex;
	gap: 40px;
	flex-direction: column;
}
.ws_item {
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	box-shadow: 0 4px 4px #00000033;
	border-radius: 40px;
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 52px 32px;
}
.ws_image {
	width: 55%;
	text-align: center;
}
.ws_item:nth-child(1) .ws_image img {
	width: 466px;
}
.ws_item:nth-child(2) .ws_image img {
	width: 535px;
}
.ws_item:nth-child(3) .ws_image img {
	width: 489px;
}
.ws_item:nth-child(4) .ws_image img {
	width: 435px;
}
.ws_item:nth-child(5) .ws_image img {
	width: 443px;
}
.ws_text {
	width: 45%;
}
.ws_lead,
.flow_lead {
	margin-bottom: 40px;
	display: flex;
	gap: 20px;
	align-items: center;
}
.ws_lead p {
	white-space: nowrap;
}
.ws_lead h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
}
.risk {
	margin-bottom: 100px;
}
.risk_title {
	margin-bottom: 60px;
	text-align: center;
}
.risk_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.risk_title h2 {
	font-weight: 700;
	font-size: 20px;
	line-height: 150%;
}
.risk_title h2 span {
	font-size: 37px;
	font-weight: 900;
}
.risk_list {
	display: flex;
	gap: 40px;
}
.risk_item {
	width: calc(50% - 20px);
}
.risk_image {
	margin-bottom: 8px;
}
.risk_name {
	font-weight: 700;
	font-size: 20px;
	line-height: 170%;
	margin-bottom: 20px;
	color: #0093FF;
}
.risk_name span {
	font-weight: 900;
	font-size: 25px;
	color: #000000;
}
.risk_body ul {
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
}
.risk_body ul li {
	border: 1px solid #0093FF;
	padding: 4px 12px;
	font-weight: 700;
	line-height: 170%;
	color: #0093FF;
}
.flow {
	margin-bottom: 100px;
}
.flow_head {
	margin-bottom: 60px;
	text-align: center;
}
.flow_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.flow_title h2 {
	font-weight: 700;
	font-size: 25px;
	line-height: 130%;
}
.flow_title h2 span {
	font-size: 40px;
	font-weight: 900;
}
.flow_steps {
	display: flex;
	gap: 40px;
	flex-direction: column;
	position: relative;
}
.flow_steps::before {
	position: absolute;
	content: "";
	width: 1440px;
	height: 1440px;
	background-image: url(/shared/img/service-list/sales/server/flow-bg.jpg);
	top: 50%;
	transform: translateY(-50%);
	right: -722px;
}
.flow_step {
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	box-shadow: 0 4px 4px #00000033;
	border-radius: 30px;
	display: flex;
	align-items: center;
	gap: 80px;
	padding: 60px;
	position: relative;
}
.flow_image {
	width: 50%;
	text-align: center;
}
.flow_image img {
	border-radius: 40px;
}
.flow_text {
	width: calc(50% - 80px);
}
.flow_lead h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
}
.flow_text>p span {
	font-size: 12px;
}
.faq {
	padding: 0 40px;
	margin-bottom: 120px;
}
.faq_head {
	margin-bottom: 40px;
	text-align: center;
}
.faq_head p {
	font-size: 14px;
	letter-spacing: 0.05em;
	margin-bottom: 8px;
}
.faq_head h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
}
.faq_list dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	position: relative;
	cursor: pointer;
}
.faq_list dl:nth-child(2n) {
	background-color: #FFFFFF;
}
.faq_list dl dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.faq_list dl dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_list dl.active dt::before {
	transform: rotate(0);
}
.faq_list dl dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.faq_list dl dt p span {
	color: #0093FF;
}
.faq_list dl dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.faq_list dl dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	line-height: 175%;
}
.faq_list dl dd p span {
	color: #0C14FE;
}
.sl_footer {
	padding: 60px 0 80px;
}
.sl_footer_head {
	margin-bottom: 40px;
}
.sl_footer_head h2 {
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
}
.sl_footer_cols {
	display: flex;
	gap: 40px;
}
.sl_footer_col {
	width: calc((100% - 80px) / 3);
}
.sl_footer_col dl {
	margin-bottom: 32px;
}
.sl_footer_col dl dt {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #000000;
	font-weight: 700;
	font-size: 15px;
	line-height: 180%;
}
.sl_footer_col dl dd {
	margin-bottom: 32px;
}
.sl_footer_text {
	font-weight: 500;
	font-size: 13px;
	line-height: 175%;
}
.sl_footer_point {
	margin-bottom: 16px;
	font-weight: 700;
	font-size: 13px;
	line-height: 120%;
	padding-left: 1.5em;
	position: relative;
}
.sl_footer_point::before {
	content: "";
	width: 14px;
	height: 14px;
	background-color: #0093FF;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.present {
	margin-bottom: 60px;
}
.present_content {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 40px 60px;
	gap: 20px;
	background: linear-gradient(114deg, #F5F9FF 38%, #0093FF 225%);
	box-shadow: 0px 4px 4px #00000033;
	border-radius: 40px;
}
.present_main {
	width: 62%;
}
.present_main h2 {
	padding: 4px 12px;
	width: 300px;
	border: 1px solid #000000;
	font-weight: 900;
	font-size: 20px;
	margin-bottom: 12px;
}
.present_main h3 {
	font-weight: 900;
	font-size: 24px;
	line-height: 180%;
	margin-bottom: 24px;
}
.present_main p {
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
	margin-bottom: 16px;
}
.present_main p span {
	font-weight: 900;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.present_note {
	position: relative;
	padding-left: 1em;
}
.present_note::before {
	position: absolute;
	content: "※";
	top: 0;
	left: 0;
}
.present_image {
	width: 38%;
}
@media (max-width: 1200px) {
	.merit_products {
		margin-left: -20px;
	}
	.merit_product:nth-child(1) {
		padding-left: 20px;
	}
	.merit_product:nth-child(2) {
		padding-right: 20px;
	}
	.merit_product_text h3 {
		white-space: unset;
	}
	.faq {
		padding: 0 20px;
	}
	.problems_card {
		height: auto;
		flex-direction: column-reverse;
		align-items: center;
		padding: 20px;
	}
	.problems_text {
		width: auto;
	}
	.problems_image {
		position: static;
		transform: unset;
	}
	.services_wrap {
		padding: 60px 40px;
	}
	.services_cards {
		gap: 20px;
	}
}
@media (max-width: 1000px) {
	.merit_product {
		flex-direction: column;
		gap: 20px;
	}
	.merit_product_text {
		width: auto;
	}
	.merit_product_text h3 {
		white-space: nowrap;
	}
	.merit_product_text .tablet_none {
		display: block;
	}
	.merit_points {
		max-width: 600px;
	}
	.flow_step {
		gap: 20px;
		padding: 40px 20px;
	}
	.flow_text {
		width: calc(50% - 20px);
	}
	.cta_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.present_content {
		padding: 40px;
	}
	.ws_image {
		width: 50%;
	}
	.ws_text {
		width: 50%;
	}
	.ws_lead p span,
	.flow_lead p span {
		font-size: 60px;
		top: -4px;
	}
}
@media (max-width: 900px) {
	.hero_badge {
		right: -48px;
	}
}
@media (max-width: 767px) {
	.p_sales_server .header_logo a img {
		width: 200px;
	}
	.hero {
		background-image: unset;
	}
	.hero_wrap {
		padding: 44px 0 300px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.hero_copy {
		width: 100%;
	}
	.hero_badge {
		right: 0;
		top: unset;
		bottom: -145px;
		width: 145px;
		height: 145px;
		font-size: 14px;
	}
	.hero_badge .text_s1 {
		font-size: 29px;
	}
	.hero_badge .text_s2 {
		font-size: 16px;
	}
	.hero_badge .text_s3 {
		font-size: 20px;
	}
	.hero_lead {
		margin-bottom: 8px;
	}
	.hero_lead span {
		padding: 4px;
		font-size: 28px;
		margin-bottom: 12px;
	}
	.hero_desc {
		font-size: 12px;
		margin-bottom: 32px;
	}
	.hero_actions {
		flex-direction: column;
	}
	.hero_actions a {
		width: 100%;
		max-width: 234px;
		height: 52px;
		padding: 0 20px;
		margin-left: 0;
	}
	.hero_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% + 24px);
		text-align: center;
	}
	.hero_image img {
		height: 277px;
	}
	.choice {
		padding-top: 50px;
		margin-bottom: 60px;
	}
	.choice_wrap {
		background-image: url(/shared/img/service-list/sales/server/choice-bg-sp.png);
		padding: 60px 10px;
	}
	.choice_title h2,
	.merit_head h2,
	.compare_head h2,
	.offers_title h2,
	.problems_head h2,
	.services_head,
	.ws_title h2,
	.faq_head h2,
	.sl_footer_head h2 {
		font-size: 20px;
	}
	.choice_desc {
		font-size: 16px;
	}
	.choice_desc span {
		font-size: 13px;
	}
	.choice_cta a {
		min-height: 50px;
		padding: 8px 24px;
		justify-content: flex-start;
		max-width: 268px;
		height: auto;
		font-size: 15px;
	}
	.merit {
		margin-bottom: 60px;
	}
	.merit_head {
		margin-bottom: 40px;
	}
	.merit_head p,
	.compare_head p,
	.offers_title p,
	.problems_head p,
	.design_title p,
	.ws_title p,
	.risk_title p,
	.flow_title p,
	.faq_head p {
		font-size: 16px;
	}
	.merit_head h2 span {
		font-size: 16px;
	}
	.merit_lead {
		margin-bottom: 36px;
	}
	.merit_lead h2 {
		font-size: 18px;
	}
	.merit_lead h2>span {
		margin-bottom: 12px;
	}
	.merit_lead h2>span span.text_s1,
	.merit_lead h2>span span.text_s2 {
		font-size: 35px;
		padding: 0 8px;
	}
	.merit_products {
		flex-direction: column;
		gap: 20px;
		width: calc(100% + 40px);
		margin-bottom: 40px;
	}
	.merit_product {
		width: calc(100% - 20px);
		padding: 20px 40px 40px;
	}
	.merit_product:nth-child(1) {
		padding-left: 40px;
	}
	.merit_product:nth-child(2) {
		padding-right: 40px;
		margin: 0 0 0 auto;
	}
	.merit_product_text {
		width: auto;
	}
	.merit_product_text h3 {
		font-size: 20px;
	}
	.merit_points {
		flex-direction: column;
		max-width: 335px;
		gap: 32px;
	}
	.merit_point {
		width: 100%;
	}
	.merit_point_image {
		margin-bottom: 16px;
	}
	.merit_point_label {
		font-size: 14px;
	}
	.merit_point_desc {
		font-size: 18px;
	}
	.merit_note {
		font-size: 11px;
	}
	.compare {
		margin-bottom: 40px;
	}
	.compare_head {
		margin-bottom: 20px;
	}
	.compare_table dl {
		padding: 20px 0;
		gap: 4px;
		flex-direction: column;
	}
	.compare_table dl:first-child {
		display: none;
	}
	.compare_table dl dt,
	.compare_table dl dd {
		width: 100%;
		font-size: 13px;
		display: flex;
		align-items: center;
		gap: 20px;
	}
	.compare_table dl dt span,
	.compare_table dl dd span {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 102px;
		height: 60px;
		font-weight: 700;
		font-size: 13px;
		line-height: 150%;
		background-color: #EFEFEF;
		text-align: center;
	}
	.compare_table dl dd:nth-child(1),
	.compare_table dl dd:nth-child(2),
	.compare_table dl dd:nth-child(3) {
		width: 100%;
	}
	.hybrid {
		margin-bottom: 40px;
	}
	.hybrid_wrap {
		padding: 40px 20px 60px;
	}
	.hybrid_head p,
	.design_section_title p,
	.design_item_head p {
		font-size: 14px;
	}
	.hybrid_head h2,
	.design_title h2,
	.risk_title h2,
	.flow_title h2 {
		font-size: 16px;
	}
	.hybrid_desc p,
	.offers_intro p,
	.design_intro p,
	.design_item_desc p,
	.design_item_desc ul li,
	.services_text p,
	.ws_intro,
	.ws_text>p,
	.risk_text,
	.flow_text>p,
	.solution_note {
		font-size: 13px;
	}
	.hybrid_desc p {
		text-align: left;
		margin-bottom: 16px;
	}
	.offers {
		margin-bottom: 40px;
	}
	.offers_title {
		margin-bottom: 20px;
	}
	.offers_cards {
		gap: 32px;
		flex-direction: column;
		align-items: center;
		margin-bottom: 32px;
	}
	.offers_card {
		width: 335px;
		justify-content: center;
	}
	.offers_card_head {
		height: 79px;
		font-size: 16px;
	}
	.offers_card_body {
		padding: 20px 12px 48px;
	}
	.offers_image p {
		font-size: 18px;
		min-height: 0;
	}
	.offers_specs {
		margin-bottom: 16px;
	}
	.offers_specs dl {
		font-size: 13px;
	}
	.offers_specs dl dt {
		width: 100px;
	}
	.offers_specs dl dd {
		width: calc(100% - 100px);
	}
	.offers_price_label {
		margin-bottom: 12px;
		font-size: 16px;
	}
	.offers_price .text_s1 {
		width: 120px;
		font-size: 14px;
		margin-right: 8px;
	}
	.offers_price .text_s2 {
		font-size: 28px;
	}
	.offers_price .text_s3 {
		font-size: 19px;
	}
	.offers_price .text_s4 {
		font-size: 12px;
	}
	.offers_note {
		font-size: 11px;
	}
	.offers_card_badge {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.cta {
		padding: 0 20px;
		margin-bottom: 40px;
	}
	.cta_content {
		justify-content: flex-start;
		margin-bottom: 20px;
	}
	.cta_headline {
		font-size: 18px;
		margin-bottom: 24px;
	}
	.cta_actions {
		margin-bottom: 24px;
		flex-direction: column;
		gap: 16px;
		align-items: center;
		width: 100%;
	}
	.cta_actions a {
		max-width: 295px;
		width: 100%;
		padding: 0;
	}
	.problems {
		margin-bottom: 60px;
	}
	.problems_head {
		margin-bottom: 20px;
	}
	.problems_head p {
		margin-bottom: 4px;
	}
	.problems_head h2 span {
		font-size: 24px;
		padding: 0 4px;
	}
	.problems_cards {
		padding: 80px 20px 44px;
		gap: 68px;
		align-items: center;
	}
	.problems_card {
		width: 295px;
		padding: 44px 0 56px;
	}
	.problems_tag {
		width: 94px;
		height: 94px;
		font-size: 14px;
		top: -32px;
		left: 50%;
		transform: translateX(-50%);
	}
	.problems_tag span {
		font-size: 30px;
	}
	.problems_text p {
		font-size: 14px;
		text-align: center;
	}
	.problems_text p span {
		font-size: 20px;
		padding: 0 4px;
	}
	.problems_image {
		margin-bottom: 12px;
	}
	.problems_card:nth-child(1) .problems_image {
		width: 223px;
	}
	.problems_card:nth-child(2) .problems_image {
		width: 231px;
	}
	.problems_card:nth-child(3) .problems_image {
		width: 204px;
	}
	.problems_card:nth-child(4) .problems_image {
		width: 197px;
	}
	.solution {
		background-image: url(/shared/img/service-list/sales/server/solution-bg-sp.png);
		padding: 40px 0 52px;
	}
	.solution_title {
		margin-bottom: 32px;
	}
	.solution_title h2 {
		font-size: 20px;
		flex-direction: column;
		gap: 12px;
		align-items: center;
	}
	.solution_title h2 img {
		height: auto;
		width: 265px;
	}
	.solution_panel {
		margin: auto;
		padding: 40px 20px;
	}
	.solution_lead {
		font-size: 15px;
	}
	.solution_logo {
		width: 286px;
		margin-bottom: 20px;
	}
	.solution_desc {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.solution_note {
		text-align: left;
	}
	.design {
		padding: 84px 0 40px;
	}
	.design_wrap {
		margin-bottom: 40px;
	}
	.design_title {
		margin-bottom: 20px;
	}
	.design_title p {
		margin-bottom: 4px;
	}
	.design_title h2 span {
		font-size: 20px;
	}
	.design_section {
		margin-bottom: 80px;
	}
	.design_section_title {
		margin-bottom: 20px;
	}
	.design_section_title p {
		margin-bottom: 4px;
	}
	.design_section_title h3 {
		font-size: 18px;
	}
	.design_item {
		flex-direction: column;
		gap: 20px;
	}
	.design_item_image {
		padding: 0;
		width: 100%;
		border-right: none;
	}
	.design_item_text {
		width: 100%;
	}
	.design_item_head {
		margin-bottom: 16px;
	}
	.design_item_head p {
		margin-bottom: 4px;
	}
	.design_item_head h4 {
		font-size: 16px;
	}
	.design_item_desc p .design_item_desc_sm {
		font-size: 10px;
	}
	.design_item_desc ul {
		width: 100%;
	}
	.design_item_desc ul li {
		width: calc(50% - 10px);
	}
	.services_wrap {
		padding: 40px 10px;
	}
	.services_cards {
		flex-direction: column;
		gap: 20px;
		align-items: center;
		margin-bottom: 32px;
	}
	.services_card {
		width: 315px;
	}
	.services_text h4 span {
		font-size: 18px;
	}
	.services_note {
		font-size: 11px;
	}
	.ws {
		margin-bottom: 40px;
	}
	.ws_head {
		margin-bottom: 32px;
	}
	.ws_title {
		margin-bottom: 20px;
	}
	.ws_title p {
		margin-bottom: 4px;
	}
	.ws_intro {
		text-align: left;
	}
	.ws_list {
		gap: 32px;
	}
	.ws_item {
		flex-direction: column;
		padding: 48px 20px;
	}
	.ws_image {
		width: 100%;
		margin-bottom: 12px;
	}
	.ws_item:nth-child(1) .ws_image img,
	.ws_item:nth-child(2) .ws_image img,
	.ws_item:nth-child(3) .ws_image img,
	.ws_item:nth-child(4) .ws_image img,
	.ws_item:nth-child(5) .ws_image img {
		width: 288px;
	}
	.ws_text {
		width: 100%;
	}
	.ws_lead {
		margin-bottom: 16px;
		gap: 12px;
	}
	.ws_lead p,
	.flow_lead p {
		font-size: 14px;
		gap: 4px;
	}
	.ws_lead h3,
	.flow_lead h3 {
		font-size: 18px;
	}
	.risk {
		margin-bottom: 80px;
	}
	.risk_title {
		margin-bottom: 36px;
	}
	.risk_title p {
		margin-bottom: 4px;
	}
	.risk_title h2 span {
		font-size: 20px;
	}
	.risk_list {
		flex-direction: column;
	}
	.risk_item {
		width: 100%;
	}
	.risk_image {
		margin-bottom: 16px;
	}
	.risk_name {
		font-size: 14px;
		margin-bottom: 16px;
	}
	.risk_name span {
		font-size: 18px;
	}
	.risk_body ul {
		gap: 16px;
	}
	.risk_body ul li {
		font-size: 13px;
	}
	.flow {
		margin-bottom: 60px;
	}
	.flow_head {
		margin-bottom: 32px;
	}
	.flow_title p {
		margin-bottom: 4px;
	}
	.flow_title h2 span {
		font-size: 20px;
	}
	.flow_steps {
		gap: 32px;
		align-items: center;
	}
	.flow_steps::before {
		width: 1125px;
		height: 1125px;
		right: unset;
		left: -130px;
	}
	.flow_step {
		gap: 12px;
		padding: 24px 20px 40px;
		flex-direction: column;
	}
	.flow_image {
		width: 100%;
	}
	.flow_image img {
		border-radius: 20px;
	}
	.flow_text {
		width: 100%;
	}
	.flow_lead {
		gap: 12px;
		margin-bottom: 20px;
	}
	.flow_text>p span {
		font-size: 10px;
	}
	.faq {
		margin-bottom: 60px;
	}
	.faq_head {
		margin-bottom: 24px;
	}
	.faq_head p {
		margin-bottom: 4px;
	}
	.faq_list dl {
		padding: 20px;
	}
	.faq_list dl dt {
		padding: 0;
	}
	.faq_list dl dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_list dl dt p {
		font-size: 15px;
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_list dl dd {
		padding: 0;
	}
	.faq_list dl dd p {
		font-size: 15px;
		font-weight: 500;
	}
	.sl_footer {
		padding: 40px 0 80px;
	}
	.sl_footer_head {
		margin-bottom: 32px;
	}
	.sl_footer_cols {
		flex-direction: column;
		gap: 32px;
	}
	.sl_footer_col {
		width: 100%;
	}
	.sl_footer_point {
		margin-bottom: 12px;
	}
	.sl_footer_point::before {
		width: 8px;
		height: 8px;
	}
	.present {
		margin-bottom: 40px;
	}
	.present_content {
		flex-direction: column;
		padding: 40px 16px 20px;
	}
	.present_main {
		width: 100%;
	}
	.present_main h2 {
		width: 240px;
		font-size: 16px;
	}
	.present_main h3 {
		font-size: 20px;
		line-height: 150%;
		margin-bottom: 20px;
	}
	.present_main p {
		font-size: 13px;
	}
	.present_image {
		width: 100%;
		text-align: center;
	}
	.present_image img {
		max-width: 245px;
	}
}